using UnityEngine;

namespace Nox.Game {
    [CreateAssetMenu(fileName = "AdventureSettings", menuName = "Nox/AdventureSettings")]
    public class AdventureSettings : ScriptableObject {
        public int dayLength = 10;
        public int maxSupplies = 20;

        [Header("Party Data")]
        public float partyBaseSpeed = 3f;
    }
}
